ffDiaporama(1)

NAME
FFDIAPORAMA - Movie creator

SYNTAX
ffDiaporama [-lang=] [-loglevel=] [Filename]

DESCRIPTION
ffDiaporama is an application for assembling photos and videos especially for preserving holiday memories. It is inspired by presentation software such as Impress or Powerpoint. It can read nearly all image formats, a majority of cameras and camcorder video formats, and the most commonly used music formats. It includes 140 transitions and a device database for the generation of videos with more than 50 models of video viewing devices (including smartphones, tablets, and home cinema systems). ffDiaporama can manage several hundreds of slides. Every slide can contain several tens of shots and several tens of blocks. Every shot contains its own block settings. The application calculates all the shot transformations.

OPTIONS

Filename
    Filename of the project file to load at application startup

-lang=
    The language to be used. can take the following values:
      cz To use Czech
      de To use German
      en To use English
      es To use Spanish
      el To use Greek
      fr To use French
      it To use Italian
      nl To use Dutch
      pt To use Portuguese
      ru To use Russian

-loglevel=
    Adjust the level of messages shown in the console:
      1 Show Debug, Information, Warning and Error messages
      2 Show Information, Warning and Error messages
      3 Show Warning and Error messages
      4 Show only Error messages

NOTES
Messages appear only if you launched the program since a console. It is possible to redirect these messages in a log file by using >.

AUTHOR
(C) 2010-2011 Dominique LEVRAY

SEE ALSO
More information on WEB site : http://ffdiaporama.tuxfamily.org